<nav class="HelpMenu">
    <ul>
        <li class="HelpMenu-itemwrap"><a className="HelpMenu-item" href="#">Pytania i odpowiedzi</a></li>
        <li class="HelpMenu-itemwrap"><a className="HelpMenu-item" href="#">Metody płatności</a></li>
        <li class="HelpMenu-itemwrap"><a className="HelpMenu-item" href="#">Metody dostawy</a></li>
        <li class="HelpMenu-itemwrap"><a className="HelpMenu-item" href="#">Gwarancje</a></li>
        <li class="HelpMenu-itemwrap"><a className="HelpMenu-item" href="#">Reklamacje</a></li>
        <li class="HelpMenu-itemwrap"><a className="HelpMenu-item" href="#">Zwroty</a></li>
        <li class="HelpMenu-itemwrap"><a className="HelpMenu-item" href="#">Jak dbać o buty</a></li>
    </ul>
</nav>
